/* @override http://freshiam.net/CHAPEL/chapelstyle4.css */

/* @override http://freshiam.net/CHAPEL/chapelstyle%202.css */

/* @override http://freshiam.net/CHAPEL/chapelstyle%202.css */

/* @override http://freshiam.net/CHAPEL/chapelstyle%202.css */

/* @override http://freshiam.net/CHAPEL/chapelstyle%202.css */

/* @override http://freshiam.net/CHAPEL/chapelstyle.css */

/* @override http://freshiam.net/CHAPEL/chapelstyle.css */

/* @override http://freshiam.net/CHAPEL/chapelstyle.css */

/* @override http://www.freshiam.net/CHAPEL/chapelstyle.css */

/* @override http://www.freshiam.net/CHAPEL/chapelstyle.css */

body {
	background: white;
	background-repeat: no-repeat;
	background-position: center -90px;
	background-attachment: scroll;
	top: 0;
	right: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

div#flyerimg {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}

#vip h1 {
	float: left;
	margin: 0 0 20px;
	display: block;
	width: 100%;
	color: white;
}

div#back {
	margin-top: 20px;
	text-transform: lowercase;
	font-variant: small-caps;
	font-size: 12px;
	color: white;
}

#back a {
	color: white;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
}

#base2 a.vip {
	margin-top: 20px;
	border: 1px solid white;
}

a.vip {
	height: 14px;
	padding: 0 10px;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: white;
	border: 1px solid black;
	margin-right: auto;
	margin-bottom: 70px;
	margin-left: auto;
	display: block;
	width: 60px;
	text-decoration: none;
	text-align: center;
	letter-spacing: 2px;
	background-color: black;
	clear: both;
}

#vip #left {
	float: left;
	width: 400px;
	height: 400px;
	display: block;
}

#left img {
	width: 400px;
}

#vip p {
	color: white;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 1px;
	line-height: 24px;
}

#vip a.vip {
	width: 80px;
	color: white;
	background-color: black;
	border: 1px solid white;
	padding-bottom: 5px;
	padding-top: 5px;
	float: left;
}

#vip {
	color: white;
	margin-top: 260px;
	margin-right: auto;
	width: 800px;
	margin-left: auto;
}

#right p {
	text-align: left;
}

#vip #right {
	width: 370px;
	text-align: left;
	color: silver;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-left: 20px;
	float: right;
	margin-top: 10px;
}

#vip form.vip input {
	border: 1px solid white;
	background-color: black;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: white;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 5px 10px;
}

#vip strong {
	font-size: 30px;
	text-align: center;
}

#base2 iframe {
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 65px;
}

#mc-embedded-subscribe {
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 20px;
	height: 25px;
	font: 12px/17px Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	text-transform: uppercase;
	color: black;
	background-color: white;
	border: 1px solid black;
	letter-spacing: 2px;
	padding: 5px 20px 7px;
	clear: left;
}

#mc_embed_signup {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}

div.mc-field-group {
	margin-left: auto;
	margin-right: auto;
	width: 180px;
	float: left;
	color: white;
}

#mc-embedded-subscribe-form div.mc-field-group div.mce_inline_error {
	background-color: black;
	color: white;
	font-family: "Courier New", Courier, mono;
	text-align: center;
	text-transform: lowercase;
	font-variant: small-caps;
	font-weight: normal;
	font-style: normal;
}

input.required {
	width: 150px;
	height: 25px;
	margin-left: 5px;
	margin-right: 5px;
	display: block;
	border: 1px solid black;
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
	float: left;
	margin-bottom: 20px;
	background-color: white;
	color: black;
}

#mc_embed_signup p {
	margin: 0;
	text-align: center;
	font: 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 1px;
}

div.response {
	margin-right: auto;
	margin-left: auto;
	font: bold 12px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	padding: 8px;
	width: 506px;
	border: 1px solid black;
	color: black;
}

div.response a{
	color: silver;
	text-decoration: none;
	font-variant: small-caps;
	text-transform: uppercase;
	margin: 0;
}

#LB {
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	text-align: center;
	margin-top: 20px;
}

#LB a {
	color: white;
	text-decoration: none;
	font: bold 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 1px;
}

div#footer {
	margin-top: 20px;
	text-align: center;
	font: 12px "Courier New", Courier, mono;
	padding-bottom: 40px;
}

#footer a {
	text-decoration: none;
	color: black;
	font-weight: bold;
	letter-spacing: 1px;
}